@media (max-width: 1650px) {
	.single-client img {
		max-width: 200px;
	}
}

@media (max-width: 1500px) {
	.hero h1 {
		font-size: 100px;
		max-width: 900px;
	}

	.intro {
		h2 { font-size: 80px; }

		p { font-size: 24px; }
	}

	.our-clients h2 {
		font-size: 80px;
	}

	.contact h2 {
		font-size: 80px;
	}

	.contact .contact-details li {
		font-size: 20px;
	}
}

@media (max-width: 1250px) {
	.intro p {
 		font-size: 20px;
 		max-width: 90%;
	}
	
	.contact h2,
	.our-clients h2,
	.intro h2 {
		font-size: 70px;
	}

	.fs-menu .menu a {
		font-size: 50px;
	}
}

@media (max-width: 1023px) {
	.footer-social-icons {
		text-align: center;
		margin-top: 40px;
	}

	.clients .single-client {
		width: 21%;
		margin-bottom: 50px;
	}

	.tiles .tile-wrap .single-tile .service-title {
		font-size: 24px;
	}

	.fs-menu .menu a {
		font-size: 44px;
	}
	
	.contact,
	.our-clients,
	.intro {
		height: auto;
		padding: 50px 0;
	}

	.hero h1 {
		font-size: 80px;
		max-width: 700px;
	}

	.intro .column { text-align: center!important; }

	.intro p {
		max-width: 100%;
		font-size: 20px;
		margin-bottom: 25px;
	}

	.intro img { width: 500px; }

	.single-client img {
		max-width: 150px;
	}

	.contact h2, .our-clients h2, .intro h2 {
		font-size: 60px;
	}

	.our-clients h2 {
		margin-bottom: 50px;
	}

	.contact .contact-details li {
		font-size: 16px;
		margin-bottom: 40px;
	}

	.tile-content .tile-title p {
		font-size: 32px;
	}

	.tile-content .tile-body p {
		font-size: 20px;
	}

	.tile-content .tile-title p:after {
		width: 75px;
	}
}

@media (max-width: 768px) {
	.hero h1 {
		max-width: 80%;
		font-size: 60px;
	}

	.contact h2, .our-clients h2, .intro h2 {
		font-size: 50px;
	}

	.intro p {
		font-size: 18px;
	}

	.intro img {
		width: 400px;
		max-width: 100%;
	}

	.single-client img {
		max-width: 100px;
	}

	.tiles .tile-content {
		max-width: 90%;
	}

	.tile-content .tile-body p {
		font-size: 18px;
	}

	.tiles .tile-controls a {
		margin: 0 30px;
	}

	.tiles .tile-controls {
		font-size: 44px;
	}

	.tile-content .tile-title p {
		font-size: 28px;
	}

	.tiles .tile-close {
		top: 10%;
		right: 10%;
		font-size: 28px;
	}

	.tiles .tile-wrap .single-tile .service-title {
		font-size: 16px;
	}

	.tiles .tile-wrap .single-tile {
		width: 50%;
		height: 33.3vh;
	}

	.tiles .tile-wrap .single-tile .service-title:after {
		width: 50px;
		height: 3px;
	}

	.contact .contact-details li.address:before,
	.contact .contact-details li.phone:before,
	.contact .contact-details li.email:before {
		display: none;
	}

	.contact .contact-details {
		padding: 0;
		li {
			text-align: center;
			margin-bottom: 20px;
			padding-left: 0;
			font-size: 14px;
		}
	}

}

@media (max-width: 639px) {

	.menu-footer-menu-container ul {
		display: block;
		text-align: center;

		li {
			margin-bottom: 20px;

			&:last-child { margin-bottom: 0; }
		}

		a {
			font-size: 16px;
		}
	}

	.menu-footer-menu-container:before { display: none; }

	.fs-menu .menu a { font-size: 32px; }

	.fs-menu img {
		max-width: 150px;
	}

	.hero h1 {
		font-size: 55px;
	}

	.contact h2, .our-clients h2, .intro h2 {
		font-size: 40px;
	}

	.our-clients h2 {
		margin-bottom: 20px;
	}

	.intro p {
		font-size: 16px;
	}

	.wpcf7-form p {
		font-size: 16px;
	}

	.wpcf7-form .wpcf7-submit {
		padding: 10px 0;
		font-size: 18px;
	}

	.clients .single-client {
		width: 50%;
		margin: 0 0 20px;
		text-align: center!important;

		img {
			max-width: 75px;
		}
	}

	.clients .single-client:nth-child(1n + 5) {
		margin-bottom: 20px;
	}

	.wpcf7-form p {
		font-size: 0;
	}

	.wpcf7-form  .input-wrap input, 
	.wpcf7-form textarea {
        &::-webkit-input-placeholder { font-size: 16px; }

        &:-moz-placeholder { font-size: 16px; }

        &:-ms-input-placeholder { font-size: 16px; }

        &:-moz-placeholder { font-size: 16px; }
	}
}

@media (max-width: 570px) {
	.hero h1 {
		font-size: 40px;
		&:after { width: 175px; }
	}

	.hero a {
		bottom: 12%;
	}

	.fs-menu .menu a {
		font-size: 24px;
	}

	.footer-social-icons a,
	.header-social a {
		width: 40px;
		height: 40px;
		line-height: 40px;
	}

	.footer .footer-copy {
		font-size: 11px;
		max-width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.fs-menu .menu-close,
	.burger {
		font-size: 28px;
	}
}

@media (max-width: 500px) {

	.site-header .logo,
	.fs-menu img {
		max-width: 100px;
	}

	.contact h2, .our-clients h2, .intro h2,
	.hero h1 {
		font-size: 35px;
	}

	.contact h2, .our-clients h2, .intro h2 {
		margin-bottom: 20px;
	}
}

@media (max-width: 350px) {
	.tiles .tile-wrap .single-tile .service-title {
		font-size: 14px;
	}
}